curl --location "https://operator.las.cn-beijing.volces.com/api/v1/submit" \
--header "Content-Type: application/json" \
--header "Authorization: Bearer $LAS_API_KEY" \
"operator_id": "las_handpose_estimation",
"operator_version": "v1",
"task_template": "stereo_hand_pose_estimation@v1",
"uri": "tos://your-bucket/stereo-sbs.mp4",
"schema": "stereo_rig@v1",
"calibration_version": "v1",
"reference_view": "left",
"packing": "side_by_side",
"view_resolution": [960, 540],
"view_order": ["left", "right"]
"resolution": [960, 540],
"parameters": {"fx": 700.0, "fy": 700.0, "cx": 480.0, "cy": 270.0}
"resolution": [960, 540],
"parameters": {"fx": 700.0, "fy": 700.0, "cx": 480.0, "cy": 270.0}
"convention": "right_from_left",
"translation_unit": "meter",
"rotation_xyzw": [0.0, 0.0, 0.0, 1.0],
"translation": [0.06, 0.0, 0.0]
"temporal": {"smoothing": "auto"},
"world_coordinates": {"enabled": false}